<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1dadc0e4abc34fea224ad88fdc38891">
  <dict>
    <!--2020-03-28 11:03:41.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 11:03:41.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:03:41.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 11:03:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:03:41.000-->
    <string key="virtualnet_operatorname">Virgin</string>
    <!--2020-03-28 11:03:41.000-->
    <string key="voicemail_carrier">Virgin Media</string>
    <!--2020-03-28 11:03:41.000-->
    <string key="voicemail_number">222</string>
    <!--2020-03-28 11:03:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
